<?xml version="1.0" encoding="UTF-8"?>

<SETTINGS>
  <INFO>
    <VERSION>0.4.4.1</VERSION>
    <PLUGIN_API_VERSION>5</PLUGIN_API_VERSION>
    <DATE>20 Sep 2019 7:01:15</DATE>
    <OS>Linux</OS>
    <MACHINE>LeaoLabGentoo</MACHINE>
  </INFO>
  <SIGNALCHAIN>
    <PROCESSOR name="Sources/Rhythm FPGA" insertionPoint="1" pluginName="Rhythm FPGA"
               pluginType="4" pluginIndex="1" libraryName="Rhythm FPGA" libraryVersion="1"
               isSource="1" isSink="0" NodeId="100">
      <CHANNEL_INFO>
        <CHANNEL name="CH1" number="0" gain="0.19499999284744262695"/>
        <CHANNEL name="CH2" number="1" gain="0.19499999284744262695"/>
        <CHANNEL name="CH3" number="2" gain="0.19499999284744262695"/>
        <CHANNEL name="CH4" number="3" gain="0.19499999284744262695"/>
        <CHANNEL name="CH5" number="4" gain="0.19499999284744262695"/>
        <CHANNEL name="CH6" number="5" gain="0.19499999284744262695"/>
        <CHANNEL name="CH7" number="6" gain="0.19499999284744262695"/>
        <CHANNEL name="CH8" number="7" gain="0.19499999284744262695"/>
        <CHANNEL name="CH9" number="8" gain="0.19499999284744262695"/>
        <CHANNEL name="CH10" number="9" gain="0.19499999284744262695"/>
        <CHANNEL name="CH11" number="10" gain="0.19499999284744262695"/>
        <CHANNEL name="CH12" number="11" gain="0.19499999284744262695"/>
        <CHANNEL name="CH13" number="12" gain="0.19499999284744262695"/>
        <CHANNEL name="CH14" number="13" gain="0.19499999284744262695"/>
        <CHANNEL name="CH15" number="14" gain="0.19499999284744262695"/>
        <CHANNEL name="CH16" number="15" gain="0.19499999284744262695"/>
        <CHANNEL name="AUX1" number="16" gain="3.7400001019705086946e-05"/>
        <CHANNEL name="AUX2" number="17" gain="3.7400001019705086946e-05"/>
        <CHANNEL name="AUX3" number="18" gain="3.7400001019705086946e-05"/>
        <CHANNEL name="ADC1" number="19" gain="0.000152587890625"/>
        <CHANNEL name="ADC2" number="20" gain="0.000152587890625"/>
        <CHANNEL name="ADC3" number="21" gain="0.000152587890625"/>
        <CHANNEL name="ADC4" number="22" gain="0.000152587890625"/>
        <CHANNEL name="ADC5" number="23" gain="0.000152587890625"/>
        <CHANNEL name="ADC6" number="24" gain="0.000152587890625"/>
        <CHANNEL name="ADC7" number="25" gain="0.000152587890625"/>
        <CHANNEL name="ADC8" number="26" gain="0.000152587890625"/>
      </CHANNEL_INFO>
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="9" number="9">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="10" number="10">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="11" number="11">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="12" number="12">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="13" number="13">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="14" number="14">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="15" number="15">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="16" number="16">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="17" number="17">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="18" number="18">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="19" number="19">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="20" number="20">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="21" number="21">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="22" number="22">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="23" number="23">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="24" number="24">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="25" number="25">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="26" number="26">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EDITOR isCollapsed="0" displayName="Rhythm FPGA" SampleRate="17" SampleRateString="30.0 kS/s"
              LowCut="0.093773550290160392895" HighCut="14256.202711396661471"
              ADCsOn="1" AudioOutputL="-1" AudioOutputR="-1" NoiseSlicer="0"
              TTLFastSettle="1" DAC_TTL="0" DAC_HPF="1" DSPOffset="1" DSPCutoffFreq="0.14571292570770724706"
              save_impedance_measurements="0" auto_measure_impedances="0" LEDs="1"
              ClockDivideRatio="1">
        <ADCRANGE Channel="0" Range="0"/>
        <ADCRANGE Channel="1" Range="0"/>
        <ADCRANGE Channel="2" Range="0"/>
        <ADCRANGE Channel="3" Range="0"/>
        <ADCRANGE Channel="4" Range="0"/>
        <ADCRANGE Channel="5" Range="0"/>
        <ADCRANGE Channel="6" Range="0"/>
        <ADCRANGE Channel="7" Range="0"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Utilities/Record Control" insertionPoint="1" pluginName="Record Control"
               pluginType="1" pluginIndex="12" libraryName="Record Control"
               libraryVersion="1" isSource="0" isSink="0" NodeId="101">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="9" number="9">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="10" number="10">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="11" number="11">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="12" number="12">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="13" number="13">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="14" number="14">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="15" number="15">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="16" number="16">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="17" number="17">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="18" number="18">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="19" number="19">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="20" number="20">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="21" number="21">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="22" number="22">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="23" number="23">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="24" number="24">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="25" number="25">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="26" number="26">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EDITOR isCollapsed="0" displayName="Record Control">
        <PARAMETERS Type="RecordControlEditor" Channel="5" Mode="1" Edge="1"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Utilities/Splitter" insertionPoint="1" pluginName="Splitter"
               pluginType="-1" pluginIndex="1" libraryName="" libraryVersion="-1"
               isSource="0" isSink="0" NodeId="104">
      <EDITOR isCollapsed="0" displayName="Splitter"/>
    </PROCESSOR>
    <PROCESSOR name="Filters/Bandpass Filter" insertionPoint="1" pluginName="Bandpass Filter"
               pluginType="1" pluginIndex="11" libraryName="Bandpass Filter"
               libraryVersion="1" isSource="0" isSink="0" NodeId="102">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="9" number="9">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="10" number="10">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="11" number="11">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="12" number="12">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="13" number="13">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="14" number="14">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="15" number="15">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="1"/>
      </CHANNEL>
      <CHANNEL name="16" number="16">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="17" number="17">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="18" number="18">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="19" number="19">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="20" number="20">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="21" number="21">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="22" number="22">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="23" number="23">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="24" number="24">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="25" number="25">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="26" number="26">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="1" shouldFilter="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EDITOR isCollapsed="0" displayName="Bandpass Filter" Type="FilterEditor">
        <VALUES HighCut="6000" LowCut="1" ApplyToADC="0"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Sinks/LFP Viewer Beta" insertionPoint="1" pluginName="LFP Viewer Beta"
               pluginType="1" pluginIndex="9" libraryName="LFP viewer Beta"
               libraryVersion="1" isSource="0" isSink="1" NodeId="103">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="9" number="9">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="10" number="10">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="11" number="11">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="12" number="12">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="13" number="13">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="14" number="14">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="15" number="15">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="16" number="16">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="17" number="17">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="18" number="18">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="19" number="19">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="20" number="20">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="21" number="21">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="22" number="22">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="23" number="23">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="24" number="24">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="25" number="25">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="26" number="26">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EDITOR isCollapsed="0" displayName="LFP Viewer Beta" Type="Visualizer">
        <TAB Active="1"/>
        <WINDOW Active="0"/>
        <LFPDISPLAY Range="400,2000,10.0" Timebase="1.0" Spread="50" colorGrouping="1"
                    isInverted="0" drawMethod="0" EventButtonState="255" ChannelDisplayState="111100001000011111111111111"
                    ScrollX="0" ScrollY="0"/>
      </EDITOR>
    </PROCESSOR>
    <SWITCH number="2"/>
    <PROCESSOR name="Sinks/LFP Viewer Beta" insertionPoint="1" pluginName="LFP Viewer Beta"
               pluginType="1" pluginIndex="9" libraryName="LFP viewer Beta"
               libraryVersion="1" isSource="0" isSink="1" NodeId="105">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="9" number="9">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="10" number="10">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="11" number="11">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="12" number="12">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="13" number="13">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="14" number="14">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="15" number="15">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="16" number="16">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="17" number="17">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="18" number="18">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="19" number="19">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="20" number="20">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="21" number="21">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="22" number="22">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="23" number="23">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="24" number="24">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="25" number="25">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="26" number="26">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EDITOR isCollapsed="0" displayName="LFP Viewer Beta" Type="Visualizer">
        <TAB Active="1"/>
        <WINDOW Active="0"/>
        <LFPDISPLAY Range="1000,2000,0.1" Timebase="1.0" Spread="100" colorGrouping="1"
                    isInverted="0" drawMethod="0" EventButtonState="255" ChannelDisplayState="111111111111111110011010111"
                    ScrollX="0" ScrollY="1730"/>
      </EDITOR>
    </PROCESSOR>
  </SIGNALCHAIN>
  <AUDIO bufferSize="192"/>
  <GLOBAL_TIMESTAMP selected_index="0" selected_sub_index="0"/>
  <CONTROLPANEL isOpen="1" recordPath="/home/Data/Ciralli/Data" prependText=""
                appendText="0810" recordEngine="RAWBINARY"/>
  <AUDIOEDITOR isMuted="0" volume="0" noiseGate="0"/>
  <RECORDENGINES>
    <ENGINE id="OPENEPHYS" name="Open Ephys">
      <PARAMETER id="0" type="bool" value="0"/>
      <PARAMETER id="1" type="bool" value="0"/>
      <PARAMETER id="2" type="string" value="CH"/>
    </ENGINE>
    <ENGINE id="NWB" name="NWB">
      <PARAMETER id="0" type="string" value=""/>
    </ENGINE>
    <ENGINE id="RAWBINARY" name="Binary">
      <PARAMETER id="0" type="bool" value="1"/>
    </ENGINE>
    <ENGINE id="KWIK" name="Kwik"/>
  </RECORDENGINES>
  <PROCESSORLIST>
    <COLOR ID="801" R="59" G="59" B="59"/>
    <COLOR ID="804" R="241" G="90" B="41"/>
    <COLOR ID="802" R="0" G="174" B="239"/>
    <COLOR ID="803" R="0" G="166" B="81"/>
    <COLOR ID="805" R="147" G="149" B="152"/>
  </PROCESSORLIST>
  <UICOMPONENT isProcessorListOpen="0" isEditorViewportOpen="1"/>
</SETTINGS>
